Bug 716118 - FTBFS libunicap-0.9.12-6.fc15
FTBFS libunicap-0.9.12-6.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libunicap (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:18 EDT by FTBFS
Modified: 2011-10-18 18:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: libunicap-0.9.12-8.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-16 20:47:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (344.56 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details
build.log (43.87 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details
root.log (435.96 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details
build.log (41.81 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details
mock.log (1.35 KB, text/plain)
2011-06-23 12:18 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:18:48 EDT
libunicap-0.9.12-6.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:18:51 EDT
Created attachment 508994 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:18:53 EDT
Created attachment 508995 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:18:54 EDT
Created attachment 508996 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:18:55 EDT
Created attachment 508997 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:18:57 EDT
Created attachment 508998 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:18:58 EDT
Created attachment 508999 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-10-08 21:18:21 EDT
libunicap-0.9.12-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-8.fc16
Comment 8 Fedora Update System 2011-10-08 21:18:57 EDT
libunicap-0.9.12-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-8.fc15
Comment 9 Fedora Update System 2011-10-08 21:19:31 EDT
libunicap-0.9.12-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-8.fc14
Comment 10 Fedora Update System 2011-10-09 02:51:19 EDT
Package libunicap-0.9.12-8.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libunicap-0.9.12-8.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14007
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2011-10-16 20:47:28 EDT
libunicap-0.9.12-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2011-10-18 18:10:53 EDT
libunicap-0.9.12-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-10-18 18:12:44 EDT
libunicap-0.9.12-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.